@import url('reset.css');

body {
	background:#fffa78;
	color:#303030;
	font:0.8em Arial, Helvetica, sans-serif;
}
a:link, a:visited {
	color:#ec008d;
	text-decoration:none;
}
a:hover 	{ text-decoration:underline; }

h1, h2, h3, h4 {
	font:bold 110% Arial, Helvetica, sans-serif;
}

address { font-style:normal; }

#wrapper {
	width:920px;
	margin:10px auto;
}

/**
 * Logo
 */
.header { height:168px; }
.header h1, .header h2 {
	float:left;
	text-indent:-9999px;
}
.header h1 a {
	display:block;
	width:388px;
	height:158px;
	background:url('../images/banner_logo.png') 0 0 no-repeat #fff;
	margin:0 25px 0 0;
}
.header h2 {
	width:507px;
	height:158px;
	color:#fff;
	background:url('../images/banner_slogan.png') 0 0 no-repeat #ec008d;
}

/**
 * Main navigation
 */
.mainNav {
	clear:both;
	overflow:auto;
	margin:0 0 10px 0;
	height:28px;
	background:#000;
}
.mainNav li {
	float:left;
}
.mainNav a {
	display:block;
	color:#fff;
	font-weight: bold;
	font-size: 0.9em;
	padding:6px 8px;
}
.mainNav a:hover { text-decoration:none; }

/**
 * Columns
 */
.columns {
	clear:both;
	overflow:auto;
	padding:20px;
	background:#fff;
}

/**
 * Gallery
 */
.gallery li {
	width:106px;
	height:106px;
	display:block;
	float:left;
	margin:0 8px 8px 0;
	background:url('../images/img-border.png') no-repeat 0 0;
}
.gallery li img {
	width:90px;
	height:90px;
	margin:8px;
}
.gallery h2 {
	font-size:160%;
	letter-spacing:-1px;
	margin:0 0 12px 0;
}

.leftCol {
	width:270px;
	float:left;
}
.leftCol h2 { margin:6px 0; }
.leftCol .building {
	width:180px;
	margin:0 auto;
}
.leftCol table { width:240px; }
.leftCol tr.special td { font-weight:bold; }
.leftCol th, .leftCol td {
	padding:6px 8px 6px 4px;
	border-right:1px solid #303030;
	font: normal 0.8em Arial, Helvetica, sans-serif;
}
.leftCol tr td,
.leftCol tr th	{ border-bottom:1px solid #303030; }
.leftCol .last  { border-right:none; }
.leftCol th 	{ text-align:left; font-weight:bold; }

.leftCol .galleryLink {
	display:block;
	margin:12px 0 0 0;
}

.rightCol {
	width:590px;
	margin:0 0 0 20px;
	float:left;
	position:relative;
}
.rightCol .content h3 {
	font-size:130%;
	margin:6px 0;
}
.rightCol .content p {
	margin:8px 0;
	line-height:16px;
}
.rightCol .postDate {
	font-size:90%;
	text-align:right;
}
.rightCol .postDate span {
	font-size:80%;
	font-weight:bold;
}
.rightCol .offers a {
	display:block;
	width:234px;
	height:142px;
	background:url('../images/offer.jpg') no-repeat 0 0;
	text-indent:-9999px;
	margin:0 auto;
}
.rightCol .offers a:hover { background-position:0 -144px; }

.rightCol .news .block {
	clear:both;
	padding:8px 0 0;
}
.rightCol .news .block h4 {
	font-size:105%;
}
.rightCol .news .thumb {
	width:60px;
	height:60px;
	background:url('../images/news_thumb.png') no-repeat 0 0;
	padding:3px;
	margin:0 16px 0 0;
	float:left;
	/* For missing image source */
	font:0.7em Arial, Helvetica, sans-serif;
	text-align:center;
}
.rightCol .news .thumb img {
	width:60px;
	height:60px;
}
.rightCol .news .block p {
	margin:0;
}
.rightCol .news .more {
	font-weight:bold;
}
.rightCol .offer {
	display:block;
	width:175px;
	height:174px;
	background:url('../images/offer_ticket.png') no-repeat 0 0;
	text-indent:-9999px;
	float:right;
}
.rightCol .offer:hover {
	background-position:0 -173px;
}

/**
 * Right column contact
 */
.rightCol .mail,
.rightCol .contact {
	font-size:160%;
	letter-spacing:-1px;
	margin:0 0 6px 0;
}
.rightCol form img {
	float:left;
	margin:0 8px 0 0;
}
.rightCol .contact { clear:both; }
.rightCol form label {
	display:block;
	width:100px;
	float:left;
}
.rightCol form div { margin:6px 0; }
.rightCol .inputText {
	border:none;
	font-size:90%;
	width:190px;
	height:14px;
	padding:10px 7px;
	background:url('../images/txtbox.png') no-repeat 0 0;
}
.rightCol .inputText:focus { background-position:0 -34px; }
.rightCol .inputArea {
	width:300px;
	max-width:300px; /* Webkit allows dragging of textareas */
	height:150px;
	max-height:200px;
	padding:6px;
	font:90% Tahoma, Geneva, sans-serif;
	border:2px solid #ec008d;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.rightCol .inputSelect {
	font:90% Tahoma, Geneva, sans-serif;
	border:2px solid #db1a46;
	width:200px;
	padding:4px;
}
.rightCol #selectBox,
.rightCol #selectBox div {
	width:198px;
}
.rightCol #selectBox {
	background:#fff;
	border:2px solid #ec008d;
	margin:0 0 0 103px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	z-index:99;
	position:relative;
}
.rightCol #selectBox div {
	position:absolute;
	background:#fff;
	border:2px solid #ec008d;
	margin:0 0 0 -2px;
} 
.rightCol #selectBox div a:hover {
	background:#ffa5db;
	color:#fff;
}
.rightCol #selectBox span a {
	display:block;
	background:url('../images/down-arrow.gif') no-repeat 185px 50%;
	z-index:100;
	position:relative;
}
.rightCol #selectBox a {
	display:block;
	color:#000;
	padding:4px 6px;
	margin:0;
	font:90% Tahoma, Geneva, sans-serif;
}
.rightCol #selectBox a:hover { text-decoration: none; }
.rightCol .inputArea, .rightCol .inputSelect {
	margin:0 0 0 3px;	
}
.rightCol .inputBtn {
	margin:0 0 0 102px;
	background:url('../images/submit-btn.png') no-repeat 0 0;
	text-indent:-9999px;
	width:84px;
	height:31px;
	border:none;
	display:block;
	line-height:0;
}
.rightCol .inputBtn:active {
	background-position:0 -31px;
}

.ticket-prices table
{
	margin-bottom: 16px;
	width: 100%;
}

.ticket-prices th,
.ticket-prices td
{
	border: 1px solid #000;
	border-width: 0 1px 1px 0;
	padding: 6px;
}

.ticket-prices th
{
	text-align: left;
}

.ticket-prices .last { border-right: none; }

.ticket-prices h2 { margin-bottom: 12px; }

.footer {
	background:#000;
	margin:12px 0 0 0;
	padding:8px 0;
	font:bold 0.7em Arial, Helvetica, sans-serif;
	color:#fff;
	text-indent:10px;
}

/**
 * Util classes
 */
.bold { font-weight:bold; }
.special {
	color:#ec008d;
	font-weight:bold;
}